{
  "name": "New Segmentation Designer",
  "layout": "WIKI_ARTICLE",
  "attachments": [
    {
      "attachmentType": "FILE",
      "smartId": "kUfEfrujdQK5",
      "details": {
        "objectDisplayName": "analysis2.png",
        "size": 267553,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1729532890020
    },
    {
      "attachmentType": "FILE",
      "smartId": "lIKJHBl9QC79",
      "details": {
        "objectDisplayName": "analysis1.png",
        "size": 283130,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1729532890037
    },
    {
      "attachmentType": "FILE",
      "smartId": "pxzb2duVm61q",
      "details": {
        "objectDisplayName": "Filtering.png",
        "size": 442350,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1729532890058
    },
    {
      "attachmentType": "FILE",
      "smartId": "mMR31qWfD4o5",
      "details": {
        "objectDisplayName": "Building.png",
        "size": 675773,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1729532890083
    },
    {
      "attachmentType": "FILE",
      "smartId": "VLj0zDPdIHIc",
      "details": {
        "objectDisplayName": "1.png",
        "size": 338899,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1730776224012
    },
    {
      "attachmentType": "FILE",
      "smartId": "pRuuXgxRCfZw",
      "details": {
        "objectDisplayName": "3.png",
        "size": 280322,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1730776224213
    },
    {
      "attachmentType": "FILE",
      "smartId": "2cx9BYrlQ0i0",
      "details": {
        "objectDisplayName": "2.png",
        "size": 624550,
        "mimeType": "image/png"
      },
      "attachedBy": "georgia.kouyialis@dataiku.com",
      "attachedOn": 1747252338737
    }
  ],
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "georgia.kouyialis@dataiku.com"
    },
    "lastModifiedOn": 1729529796661,
    "extendedProperties": {}
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}